@charset "utf-8";

body {
	background-color: #333;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
a:link {
	color: #0C0;
}
#main p.lastNode {
	margin-bottom: 0;
}

a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 940px;
}
#DVDesktopHeader {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 900px;
	padding-top: 0px;
	height: 149px;
}
html > body #DVDesktopHeader {
	height: auto;
	min-height: 150px;
}
.Txt_DVDesktop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 750%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 35px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#dvdesktop_icon {
	margin-left: 44px;
	margin-top: 23px;
	display: inline;
	float: left;
	height: 113px;
	margin-bottom: 0;
	width: 136px;
}
#help {
	margin-right: 64px;
	margin-top: 35px;
	display: inline;
	float: right;
	height: 14px;
	margin-bottom: 0;
	width: 45px;
}
#colwrap1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 413px;
}
#ss1 {
	margin-left: 0px;
	margin-top: 9px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 413px;
	padding-top: 0px;
	height: 280px;
}
html > body #ss1 {
	height: auto;
	min-height: 281px;
}
#Heading1 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: ;
	font-weight: bold;
	font-style: normal;

	margin-left: 17px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#dvdesktop_screenshot-1 {
	margin-left: 40px;
	margin-top: 14px;
	display: inline;
	float: left;
	height: 217px;
	margin-bottom: 0;
	width: 338px;
}
#ss2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 413px;
	padding-top: 0px;
	height: 270px;
}
html > body #ss2 {
	height: auto;
	min-height: 271px;
}
#Heading12 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: ;
	font-weight: bold;
	font-style: normal;

	margin-left: 16px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#dvdesktop_screenshot-2 {
	margin-left: 40px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 215px;
	margin-bottom: 0;
	width: 338px;
}
#ss3 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 413px;
	padding-top: 0px;
	height: 260px;
}
html > body #ss3 {
	height: auto;
	min-height: 261px;
}
#Heading13 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: ;
	font-weight: bold;
	font-style: normal;

	margin-left: 17px;
	margin-top: 9px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#dvdesktop_screenshot-3 {
	margin-left: 41px;
	margin-top: 17px;
	display: inline;
	float: left;
	height: 217px;
	margin-bottom: 0;
	width: 337px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 493px;
}
#macStore {
	margin-left: 18px;
	margin-top: 36px;
	display: inline;
	float: left;
	height: 61px;
	margin-bottom: 0;
	width: 204px;
}
#download {
	margin-right: 13px;
	margin-top: 35px;
	display: inline;
	float: right;
	height: 67px;
	margin-bottom: 0;
	width: 182px;
}


.Txt_DVDesktop2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: left;
	color: #fff;
	line-height: 100%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 19px;
	margin-top: 14px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 424px;
}
.FAQHeader {
	text-decoration: none;
	color: #CCC;
}
